[ETC]
bThreadPriorityNorm=0
bUseVolNorm=1
bUseReport=0
bIndexRebuild=0
bNoVideoEncoding=0
bNoAudioEncoding=0
sAddionalOption=
[VIDEO]
bLoadSettingAfterInit=1
bUseFps=1
bUseResize=0
bChangeRatio=0
fVidFps=25.000
nVidW=332
nVidH=240
nVidBitrate=1000
ratio=1.6
bBlackBox=0
bFullRatio=0
nVidEncoder=0
[AUDIO]
bUseSRate=1
nAudCodec=0
nAudBitrate=128
nAudVolume=0
nAlgorithm=7
nAudMode=0
nAudVBR=3
nAudSrate=44100
[SUB]
nSubPos=95
nSubBlur=2
nSubOutline=2
nSubSize=4
bUseSub=0
sPathFont=C:\WINDOWS\Fonts\gulim.ttc
